from django.conf import settings

# Базовый URL Calendar API
CALENDAR_API_BASE_URL = getattr(settings, 'CALENDAR_API_BASE_URL', None)

# ID для TVM-авторизации на Calendar API
CALENDAR_API_TVM_ID = getattr(settings, 'CALENDAR_API_TVM_ID', None)

# Oauth-токен пользователя, от имени которого будем ходить в календарь
CALENDAR_OAUTH_TOKEN = getattr(settings, 'CALENDAR_OAUTH_TOKEN', '')

# UID пользователя, от имени которого будем ходить в календарь
CALENDAR_ROBOT_UID = getattr(settings, 'CALENDAR_ROBOT_UID', '')

# Отключение запросов к Calendar API (только для CI)
CALENDAR_API_SKIP_TEST = getattr(settings, 'CALENDAR_API_SKIP_TEST', False)
